@charset "UTF-8";

/* RESET */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
/* RESET HTML5 */
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}



/* GENERAL */

html {
    overflow-y:scroll;
    }
	
body {
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6em;
	font-size: 80%;
	color: #333;
	background: #fff;
}

a:link,a:active,a:visited { color: #000; text-decoration: none; }
a:hover { color: #787878; text-decoration: underline; }


/*--------------------
 header
--------------------*/

header{
	width: 100%;
}
.head-cont{
	width: 910px;
	height: 109px;
	margin: 0 auto;
}
.head-cont > img{
	float: left;
	margin-top: 21px;
}
.head-cont .head-navi{
	float: right;
	width: auto;
	margin-top: 39px;
}
.head-cont .head-navi li {
	display: inline;
	padding: 0 10px;
	border-right:1px solid #ddd;
	font-weight:normal;
}
.head-cont .head-navi li a{
	color: #999;
}
.head-cont .head-navi li a:hover{
	text-decoration: underline;
}
.grand-navi {
	width: 100%;
	padding-top: 2px;
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/bg_dotline.gif) repeat-x top left;
}
.grand-navi ul {
	display: table;
	width: 910px;
	height: 52px;
	margin: 0 auto;
	text-align: center;
}
.grand-navi ul li{
	display: table-cell;
	border-bottom: 3px solid #fff;
}
.grand-navi ul li a{
	display: block;
	width: 100%;
	margin: 20px 0 17px;
	line-height: 15px;
	border-left: 1px solid #000;
}
.grand-navi ul li:first-child a{ border-left: none; }
.grand-navi ul li img{
	margin: 0 auto;
}
.grand-navi ul li:hover{
	border-bottom: 3px solid #ccc;
}

/*--------------------
パンクズ
--------------------*/
.breadcrumbs {
	width: 910px;
	padding: 7px 0 30px;
	margin: 0 auto;
	text-align: left;
	font-size:11px;
}
.breadcrumbs span{
	padding: 0 0.5em;
}
.breadcrumbs span:first-child{ padding: 0 0.5em 0 0; }




/*--------------------
 sidebar
--------------------*/
aside{
	float: right;
	width: 23%;
	padding-top: 38px;
	margin-left: -1px;
	line-height: 1;
}
aside ul{
	width: 100%;
	max-width: 200px;
	list-style: none;
}
aside ul li {
	padding: 7px 5px 7px 20px;
	text-align: left;
	vertical-align: top;
	line-height: 1.6em;
	border-top:1px dotted #CCC;
}

aside ul.news li{
	padding: 7px 0px 7px 20px;
	font-size: 13px;
	font-weight: 700;
}
aside ul.news li a {
	display: block;
	font-size: 12px;
	font-weight: normal;
}
	
aside ul.works{
	border-bottom: 1px dotted #CCC;
}

/*--------------------
 footer
--------------------*/

/*ページトップボタン*/
#pPageTop { margin: 30px auto 0 auto; width: 910px; height: 15px; }
#pPageTop p { float: right; margin: 0; width: 70px; height: 15px; }
#pPageTop p a { width: 70px; height: 15px; display: block; text-indent: -9999px; overflow: hidden; background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/btn_pagetop.gif) no-repeat; }
#pPageTop p a:hover { background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/btn_pagetop.gif) no-repeat 0 -15px; }

/*フッターエ

/*フッター*/
footer {
	width: 100%;
	padding: 20px 0 0 0;
	background: url(http://tmk-web.main.jp/coopkyo/wp-content/themes/coopkyo/images/common/bg_dotline.gif) top left repeat-x;
}
footer ul {
	width: 890px;
	margin: 0 auto;
	padding: 5px 0 6px 15px;
}
footer ul li {
	display: inline;
	margin-right: 5px;
	padding-right: 6px;
	font-size: 0.8em;
}
footer ul li a { white-space: nowrap; }

/*コピーライト*/
footer p.Copyright {
	display: block;
	width: 880px;
	margin: 0 auto;
	padding: 15px 15px 90px ;
	font-size: 0.8em;
}





.mgn-t-30{ margin-top: -30px; }
.mgn-t15{ margin-top: 15px; }
.mgn-t30{ margin-top: 30px; }
.mgn-t40{ margin-top: 40px; }
.pdn-t75{padding-top:75px;}
.mgn-t120{ margin-top: 120px; }
.mgn-t160{ margin-top: 160px; }

.mgn-r0,img.mgn-r0,li.mgn-r0{ margin-right:0px;}
.mgn-r10{ margin-right:10px; }
.mgn-r15{ margin-right:15px; }
.mgn-r19{ margin-right: 19px; }
.mgn-r20{ margin-right:20px; }
.mgn-r25{ margin-right:25px; }
.mgn-r30{ 	margin-right: 28px;}
.mgn-r34{ margin-right:34px; }
.mgn-r40{ margin-right:40px; }
.mgn-r50{ margin-right:50px; }
.mgn-r55{ margin-right: 55px;}
.mgn-r65{ margin-right:65px;}
.mgn-r70{ margin-right:70px;}
.mgn-r75{ margin-right:75px;}
.mgn-r120{ margin-right:120px; }
.mgn-r150{ margin-right: 150px; }
.mgn-r200{ margin-right: 200px; }
.mgn-r370{ margin-right:370px;}

.mgn-b10{ margin-bottom:10px;}
.mgn-b15{ margin-bottom:15px;}
.mgn-b20{ margin-bottom:20px;}
.mgn-b30{ margin-bottom:30px;}
.mgn-b35{ margin-bottom:35px;}
.mgn-b40,p.mgn-b40{ margin-bottom:40px;}
.mgn-b50{ margin-bottom:50px;}
.mgn-b55{ margin-bottom:55px;}
.mgn-b60{ margin-bottom:60px;}
.mgn-b70{ margin-bottom:70px;}
.mgn-b75{ margin-bottom:75px;}
.mgn-b80{ margin-bottom:80px;}
.mgn-b90{ margin-bottom: 90px;}
.mgn-b100{ margin-bottom:100px;}
.mgn-b170{ margin-bottom:170px;}
.mgn-b200{ margin-bottom:200px;}

.mgn-l50{ margin-left: 50px; }
.mgn-l85{ margin-left: 85px; }
.mgn-l145{ margin-left: 145px; }

/*clearfix*/
.clearfix,.head-navi,section,aside li,.contents{zoom: 1;}
.clearfix:after,.head-navi:after,section:after,aside li:after,.contents:after{content: ""; display: block; clear: both;}

.for-sp,#headerContainer{ display: none; }